CRAN Package Check Results for Package GeoTcgaData

Last updated on 2022-08-13 07:11:35 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.0 26.43 133.86 160.29 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 22.23 98.14 120.37 OK
r-devel-linux-x86_64-fedora-clang 1.1.1 210.85 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 213.34 OK
r-devel-windows-x86_64 1.1.1 55.00 165.00 220.00 OK
r-patched-linux-x86_64 1.1.0 28.55 126.74 155.29 OK
r-release-linux-x86_64 1.1.0 26.34 124.61 150.95 OK
r-release-macos-arm64 1.1.1 6.00 ERROR
r-release-macos-x86_64 1.1.0 6.00 ERROR
r-release-windows-x86_64 1.1.0 83.00 166.00 249.00 OK
r-oldrel-macos-arm64 1.1.1 9.00 ERROR
r-oldrel-macos-x86_64 1.1.0 6.00 ERROR
r-oldrel-windows-ix86+x86_64 1.1.1 47.00 146.00 193.00 OK

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘topconfects’
    
    Package suggested but not available for checking: ‘NOISeq’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-macos-arm64

Version: 1.1.0
Check: package dependencies
Result: ERROR
    Packages required but not available: 'cqn', 'topconfects'
    
    Packages suggested but not available for checking: 'dearseq', 'NOISeq'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-macos-x86_64, r-oldrel-macos-x86_64

Version: 1.1.1
Check: package dependencies
Result: ERROR
    Packages required but not available: 'cqn', 'topconfects'
    
    Packages suggested but not available for checking:
     'ChAMP', 'dearseq', 'NOISeq'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-macos-arm64